# ================================================================
# SDT-IRF 1: displaying prameter information
#
# Date of creation:       May, 2019
# Date of last Update:    May, 2019
# Autor: Siegfried Macho
# ================================================================

Dir <- "C:/Users/macho/Documents/Statistik/_SDT-Models (Version 2)/R-Code/Models/"
DirM <- "C:/Users/macho/Documents/Statistik/_SDT-Models (Version 2)/R-Code/"

Name <- "SDT-IRF-Gauss.R"
NameM <- "SDT-Main.R"
NameA <- "SDT-Auxiliary.R"
source(paste(Dir, Name, sep = ""))
source(paste(DirM, NameM, sep = ""))
source(paste(DirM, NameA, sep = ""))


# Model configurations and data vectors
cfg <- list(n.sdt = 2)
datavec <- c(477, 776, 527, 321, 258, 184,	# Pure Strong New
	           192, 401, 290, 267, 316, 442)	# Pure Strong Old
PI      <- SDT.Parameter.Info(n = cfg, data = datavec, Model.Id = "IRF.Gauss")

cat("\n-------------------------------------------------------------------\n")
cat("Parameter.Info IRF.Gauss:")
cat("\n-------------------------------------------------------------------\n")
print(PI)
    
